Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.dom
Interface QNameable

All Known Implementing Classes:
  AttributeImpl, ElementImpl, NamedNode, NamespaceNode, NodeImpl, NodeImpl

public interface QNameable

Author:
  Sebastian Bossung, Technische Universitaet Hamburg-Harburg

Method Summary
`QName` | `getQName()`

Method Detail

### getQName

    public QName getQName()

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.